/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * obvia:
 *   - http://typekit.com/eulas/00000000000000007735bd0b
 *   - http://typekit.com/eulas/00000000000000007735bd0c
 *   - http://typekit.com/eulas/00000000000000007735bd10
 *   - http://typekit.com/eulas/00000000000000007735bd13
 *   - http://typekit.com/eulas/00000000000000007735bd18
 *   - http://typekit.com/eulas/00000000000000007735bd1b
 *   - http://typekit.com/eulas/00000000000000007735bd1c
 *   - http://typekit.com/eulas/00000000000000007735bd1d
 *   - http://typekit.com/eulas/00000000000000007735bd1e
 *   - http://typekit.com/eulas/00000000000000007735bd1f
 *   - http://typekit.com/eulas/00000000000000007735bd20
 *   - http://typekit.com/eulas/00000000000000007735bd21
 *   - http://typekit.com/eulas/00000000000000007735bd22
 *   - http://typekit.com/eulas/00000000000000007735bd23
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2021-07-09 17:53:09 UTC"}*/

@import url("p595c.css");

@font-face {
font-family:"obvia";
src:url("../other/l6129") format("woff2"),url("../other/d6129") format("woff"),url("../other/a6129") format("opentype");
font-display:auto;font-style:normal;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"obvia";
src:url("../other/l885e") format("woff2"),url("../other/d885e") format("woff"),url("../other/a885e") format("opentype");
font-display:auto;font-style:italic;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"obvia";
src:url("../other/l3eab") format("woff2"),url("../other/d3eab") format("woff"),url("../other/a3eab") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"obvia";
src:url("../other/laaa3") format("woff2"),url("../other/daaa3") format("woff"),url("../other/aaaa3") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"obvia";
src:url("../other/le196") format("woff2"),url("../other/de196") format("woff"),url("../other/ae196") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"obvia";
src:url("../other/lfdcc") format("woff2"),url("../other/dfdcc") format("woff"),url("../other/afdcc") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"obvia";
src:url("../other/laf99") format("woff2"),url("../other/daf99") format("woff"),url("../other/aaf99") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"obvia";
src:url("../other/le003") format("woff2"),url("../other/de003") format("woff"),url("../other/ae003") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"obvia";
src:url("../other/l1f8b") format("woff2"),url("../other/d1f8b") format("woff"),url("../other/a1f8b") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"obvia";
src:url("../other/l5bba") format("woff2"),url("../other/d5bba") format("woff"),url("../other/a5bba") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"obvia";
src:url("../other/l7238") format("woff2"),url("../other/d7238") format("woff"),url("../other/a7238") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"obvia";
src:url("../other/lfac7") format("woff2"),url("../other/dfac7") format("woff"),url("../other/afac7") format("opentype");
font-display:auto;font-style:italic;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"obvia";
src:url("../other/lca71") format("woff2"),url("../other/dca71") format("woff"),url("../other/aca71") format("opentype");
font-display:auto;font-style:italic;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"obvia";
src:url("../other/lc150") format("woff2"),url("../other/dc150") format("woff"),url("../other/ac150") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

.tk-obvia { font-family: "obvia",sans-serif; }
